﻿h3.responsiveheader {
    display: none;
}

dl {
    float: left;
    clear: both;
    width: 100%;
}

dl dt, dl dd {
    font-size: 85%;
}

dl dt {
    float: left;
    clear: both;
    width: 25%;
    background-color: #42576a;
    border: 1px solid #41586c;
    color: #fff;
    padding: 1%;
    margin-bottom: 1%;
    margin-right: 1%;
}

dl dd {
    float: left;
    padding: 1%;
    border: 1px solid #41586c;
    width: 74%;
    margin-bottom: 1%;
}

iframe {
    width: 100%;
    height: 420px;
    border: 1px solid #41586c;
    margin: 0;
    padding: 0;
}